/usr/pkg/lib/perl5/vendor_perl/5.42.0/List/Compare.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/List/Compare/Base/_Auxiliary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/List/Compare/Base/_Engine.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/List/Compare/Functional.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/List::Compare.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/List::Compare::Base::_Auxiliary.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/List::Compare::Base::_Engine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/List::Compare::Functional.3
